{% extends "layout/base.html" %}
{% load staticfiles %}
{% block content %}
	<div class="container-fluid">
		<div class="col-sm-4">
		<center>
			<img class="image_profile" alt="My image" height="200" src={{ imgurl }} width="200">
			<h1>{{author}}</h1>
		</center>
		</div>
		<hr>
		<div class="col-sm-8">
			<h2>Biografiasjdosajdlksandklsandklasn</h2>
			<table>
			
				<tr>
					<td><div class="category" >Birthday </div></td>
					<td>{{birthday}}</td>
				</tr>
				<tr>
					<td><div class="category" >Gender</div></td>
					<td>{{account.gender}}</td>
				</tr>
				<tr>
					<td><div class="category" >E-mail</div></td>
					<td>{{account.email}}</td>
				<tr>
					<td><div class="category" >Expertise</div></td>
					<td> <table>{% for ii in tags %} <td> <div class="tags">{{ ii.name }}</div></td>
					{% endfor %}
					</table>
					</td>
				<tr>
					<td><div class="category" >Description</div></td>
					<td>{{account.desc}}</td>
				</tr>
			</table>
			</div>
		<hr>
	</div>
{% endblock %}